lastAccountName: GodFat
timestamps:
  login: 1551698467108
  lastteleport: 1551700026343
  logout: 1551700059545
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 1107.300000011921
  y: 229.0
  z: 110.30000001192093
  yaw: 283.93655
  pitch: 31.200003
logoutlocation:
  world: world
  x: -1268.611867580663
  y: 77.0
  z: 1289.4103951056306
  yaw: 88.97785
  pitch: 2.68633
homes:
  home:
    world: world
    x: 1107.300000011921
    y: 229.0
    z: 110.30000001192093
    yaw: 328.93658
    pitch: 54.750008
